<div class="container-fluid main-menu hidden-md-down">
	<div class="container">
		<ul class="nav nav-pills nav-fill desktop-version">
			<li class="nav-item">
				<a class="nav-link " href="<?= $this->getLink('escorts', array('nuove'), true) ?>"><?= $this->t('new_arrivals') ?></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="<?= $this->getLink('escorts', array('independents'), true) ?>"><?= $this->t('all_escorts') ?></a>
			</li>
			<li class="nav-item">
			  <a class="nav-link " href="<?= $this->getLink('escorts', array('boys'), true) ?>"><?= $this->t('boys_n') ?></a>
			</li>
			<li class="nav-item">
			  <a class="nav-link " href="<?= $this->getLink('escorts', array('trans'), true) ?>"><?= $this->t('trans') ?></a>
			</li>
			<li class="nav-item">
				<a class="nav-link " href="<?= $this->getLink('escorts', array('tours'), true) ?>"><?= $this->t('tours') ?></a>
			</li>
			<li class="nav-item">
				<a class="nav-link " href="<?= $this->getLink('reviews') ?>"><?= __('reviews') ?></a>
			</li>
			<li class="nav-item">
				<a class="nav-link " href="<?= $this->getLink('comments') ?>"><?= __('comments') ?></a>
			</li>
			<?php if(Model_Escorts::existsHappyHour()) :?>
                <li class="nav-item">
                    <a class="nav-link" href="<?= $this->getLink('escorts', array('happy-hours'), true) ?>"><?= $this->t('happy_hour') ?></a>
                </li>
            <?php endif;?>
            <li class="nav-item">
				<a class="nav-link " href="<?= $this->getLink('classified-ads-index') ?>"><?= $this->t('c_ads_top_title') ?></a>
			</li>

			
            <li class="nav-item">
                <a class="nav-link " href="<?= $this->getLink('videos') ?>"><?= __('videos')?> <sup class="yellow yellow-sticker text-uppercase"><?= __('new')?>!</sup></a>
            </li>
			
		</ul>
	</div>  
</div>

<div class="container-fluid mobile-menu hidden-lg-up">
   	<nav class="navbar navbar-toggleable-md ">
    	<div class="collapse navbar-collapse" id="mobile-menu">
	    	<ul class="navbar-nav mr-auto">
	    		
		    	<? foreach( $this->FrontNav() as $key => $navitem ): ?>
		    		<?php $isSub = array_key_exists('sub', $navitem)?>
		    		<li class="nav-item <?= ( $isSub ? 'dropdown ':'') ?><?= ($navitem['class'] ? $navitem['class'] :'') ?>">
					    <a <?= ( $isSub  ? ' aria-haspopup="true" aria-expanded="false" data-toggle="dropdown" id="submenu-'.$key.'"':'') ?> class="nav-link <?= ( $isSub ? 'dropdown-toggle':'') ?>" href="<?= $navitem['link'] ?>">
					    	<?= $navitem['title'] ?><?= ( $isSub ? '<i class="la la-plus"></i>':'') ?>
					    </a>

					    
						<!-- Sub Menu -->
					    <? if($isSub): ?>
					    	<div class="dropdown-menu " aria-labelledby="submenu-<?= $key ?>">
					    		<?php
					    		foreach ($navitem['sub'] as $subKey => $subNav):?>
					    			 <a class="dropdown-item" href="<?= $subNav['link'] ?>"><!-- <i class="ion-arrow-right-b"></i> --><?= $subNav['title'] ?></a>
					    		<? endforeach;	?>
					    	</div>
					    <? endif; ?>
					    <!-- Sub Menu END -->
					  </li>
		    	<? endforeach; ?>  

		    	<li class="nav-item flags nav-link">
	    			<?
                    $langs = Cubix_Application::getLangs();
                    $uri = $_SERVER['REQUEST_URI'];
                    $ln = $this->request()->lang_id;
                    $uri = trim($uri,'/');
                    $Uri  =explode('/', $uri);
                    if($Uri[0]=== $ln){
                        unset($Uri[0]);
                    }
                    
                    $url = implode("/",$Uri);
                    ?>
                    <?php if (Cubix_I18n::getLang() == 'en') : ?>
                    	<a class="nav-link" data-lang="pt" href="#" style="float:left;">Portuguese version <img class="flag-img" src="/img/br.png"></a>
                    <?php else: ?>
                    	<a class="nav-link" data-lang="en" href="#" style="float:left;">English version <img class="flag-img" src="/img/en.png"></a>
                    <?php endif; ?>
					</li>
		 	</ul>
		</div>
	</nav>
</div>

